## ruby-tsort 0.2.0

=== debian/changelog ===
ruby-tsort (0.2.0-2) unstable; urgency=medium

  * Upgrade the watch file to version 5.
  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Switch to Architecture: all.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 09:20:24 -0600

ruby-tsort (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128102).

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 15:04:36 -0600
