=== debian/control ===
Source: ruby-tsort
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tsort.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tsort
Homepage: https://github.com/ruby/tsort
Testsuite: autopkgtest-pkg-ruby

Package: ruby-tsort
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: topological sorting using Tarjan's algorithm
 TSort implements topological sorting using Tarjan's algorithm for strongly
 connected components. TSort is designed to be able to be used with any object
 which can be interpreted as a directed graph.
